RK-J - Task #2744

Feature # 2735 (Closed): On a 'youtube book' page, 'select documentation' changes

Modify the getBooks() API response.
12/05/2022 03:25 PM - Ayush Khandelwal

Status: Closed Start date: 12/05/2022
Priority: Urgent Due date: 12/05/2022
Assignee: Abhijata Sen % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Send the 'book_type' field data in the response.

History

#1 - 12/06/2022 07:37 AM - Abhijata Sen
- % Done changed from 0 to 100

#2 - 01/02/2023 07:11 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 01/02/2023 07:12 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 01/03/2023 05:27 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
